{
  "id": 5171996,
  "name": "Daniel W. Parker v. Adolph Raphael, a minor, etc.",
  "name_abbreviation": "Parker v. Raphael",
  "decision_date": "1896-05-14",
  "docket_number": "",
  "first_page": "299",
  "last_page": "300",
  "citations": [
    {
      "type": "official",
      "cite": "64 Ill. App. 299"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "48 Ill. App. 202",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5132402
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/48/0202-01"
      ]
    },
    {
      "cite": "22 Ill. 241",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5280084
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/22/0241-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 118,
    "char_count": 1491,
    "ocr_confidence": 0.539,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.15599114079623946
    },
    "sha256": "55219f1abf1e4fa44c7242397abe31efe8bf8ba11a7266d11194810924a1972e",
    "simhash": "1:dcdde6fbbd4aa17c",
    "word_count": 253
  },
  "last_updated": "2023-07-14T18:42:36.948645+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel W. Parker v. Adolph Raphael, a minor, etc."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gary\ndelivered the opinion oe the Court.\nWe can more briefly dispose of this case by admitting the premises of the appellant, that the justice of the peace who rendered judgment against him, and from which judgment he appealed to the Circuit Court, never obtained jurisdiction over the person of the appellant on a change of venue from another justice of the peace. Yet the justice had jurisdiction of the subject-matter, and the appeal gave the Circuit Court jurisdiction of the person of the appellant as well as of that subject-matter.\nOnly for lack of jurisdiction by that justice over the subject-matter\u2014not the person of the defendant\u2014is the suit to be dismissed on his appeal from the judgment of the justice. Swingle v. Haynes, 22 Ill. 241; McGregor v. Village of Lovington, 48 Ill. App. 202.\nThis is the only question in the case, and the judgment, rendered after refusing to dismiss the case, is affirmed.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gary"
      }
    ],
    "attorneys": [
      "Adelor J. Petit, attorney for appellant.",
      "Walker, Beach & Davis, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel W. Parker v. Adolph Raphael, a minor, etc.\n1. Jurisdiction\u2014By an Appeal.\u2014Where a justice of the peace has jurisdiction over the subject-matter of a suit, an appeal to the Circuit Court will give jurisdiction over the person of the appellant.\nTranscript from a Justice of the Peace.\u2014Appeal from the Circuit Court of Cook County; the Hon. Richard S. Tuthill, Judge, presiding.\nHeard in this court at the March term, 1896.\nAffirmed.\nOpinion filed May 14, 1896.\nAdelor J. Petit, attorney for appellant.\nWalker, Beach & Davis, attorneys for appellee."
  },
  "file_name": "0299-01",
  "first_page_order": 297,
  "last_page_order": 298
}
